store-intro-image

Swift Publisher

Swift Publisher es una elegante aplicación de autoedición para Mac que no desestabilizará su presupuesto.

Requisitos del sistema:
Mac OS X 10.10 o posterior. Compatible con High Sierra.

Licencia única de Swift Publisher
Swift Publisher
Incluye más de 2.000 imágenes prediseñadas. Licencia para un único usuario.
$19.99
Licencia única de Swift Publisher + Extras Pack
Swift Publisher + Extras Pack
Incluye más de 40.000 imágenes prediseñadas sin derechos de autor y 100 tipos de letra OpenType. Licencia para un único usuario.
* El tamaño de la descarga es de más de 3 GB
Ahorro de $1.99 / Precio completo $29.98
$27.99
Actualización de Swift Publisher
Swift Publisher – Actualización
Actualice su licencia existente. (Swift Publisher 4, 3 o anterior)
$14.99
Licencia familiar de Swift Publisher
Paquete familiar
La licencia puede utilizarse en hasta 5 equipos en un mismo hogar.
Ahorro de $63.96 / Precio completo $99.95
$35.99
Licencia familiar de Swift Publisher + Extras Pack
Paquete familiar + Extras
La licencia puede utilizarse en hasta 5 equipos en un mismo hogar.
Incluye Extras Pack con más de 40.000 imágenes y 100 tipos de letra.
Ahorro de $89.96 / Precio completo $139.95
$49.99
Extras Pack
Extras Pack
Más de 40.000 imágenes prediseñadas sin derechos de autor y 100 tipos de letra OpenType.
* El tamaño de la descarga es de más de 3 GB
$9.99

Licencias sin ánimo de lucro y educativas

Ofrecemos descuentos a estudiantes, personal y organizaciones sin ánimo de lucro que cumplan los requisitos necesarios. Haga clic aquí para obtener detalles..

Mac App Store

Swift Publisher también está disponible en la Mac App Store.

Actualizar

A todos los propietarios de versiones anteriores de Swift Publisher se les ofrece la posibilidad de comprar una actualización por solo $14.99. Rellene el siguiente formulario para continuar con la actualización.

Quienes adquirieran Swift Publisher 4 en la Mac App Store deben contactar con nuestro departamento de ventas presentando comprobante de compra para la actualización. Los campos marcados con * son obligatorios.

NOTA: Swift Publisher 5 requiere Mac OS 10.10 o superior.